<!doctype html>
<html>
    <head>
        <link rel="recipes" href="recipes.css">
        <header>
            <nav class="">
                <a class="has-red-color" href="list.html">Main page</a>
            </nav>
        </header>
        <title>Scumptious Recipes</title>
        <body class="no-margin">
            <main class="my-grid">
                <h1>Scrumptious Recipes</h1>
                <h2>All the food that's fit to eat</h2>
                <div>
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                </div>
                <div>
                <img src="https://mks.io/public-tacos "
                height=200>
                </div>
                <div>
                    4.3 stars
                </div>
                 <div>
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                </div>
                <div>
                <img src="https://mks.io/public-tacos "
                height=200>
                </div>
                <div>
                    4.3 stars
                </div>
                 <div>
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                </div>
                <div>
                <img src="https://mks.io/public-tacos "
                height=200>
                </div>
                <div>
                    4.3 stars
                </div>
                 <div>
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                </div>
                <div>
                <img src="https://mks.io/public-tacos "
                height=200>
                </div>
                <div>
                    4.3 stars
                </div>
                 <div>
                <h3><a href="detail.html">Vegetarian Tacos</a></h3>
                </div>
                <div>
                <img src="https://mks.io/public-tacos "
                height=200>
                </div>
                <div>
                    4.3 stars
                </div>
            </main>
        </body>
    </head>
    <footer class="no-padding-all" "has-green-color">
        <div>Made with love by Scrumptious Recipes</div>
    </footer>
</html>